### Method

# Gtk Dialogget_header_bar

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_dialog_get_header_bar (
      GtkDialog* dialog
    )

#### Description [src]

Returns the header bar of `dialog`.

Note that the headerbar is only used by the dialog if the `GtkDialog:use-header-bar` property is `TRUE`.

Deprecated since: 4.10

Use `GtkWindow` instead.

#### Return value

Type: `GtkHeaderBar`

The header bar.

The data is owned by the instance.